@media screen and (max-width:1799px){
}
@media screen and (max-width:1400px){
	.title-xl{font-size:55px;}
	.title-sm{font-size:30px;}
	.title-xs{font-size:30px;}
	.extra-large-size{font-size:20px;}
	.medium-size{font-size:18px;}
	.button{padding:12px 30px;}
	.header-menu ul li{margin:0px 8px;}
	.secure-payment-image-box{width:350px;height:350px;}
	.call-to-action-icon i{font-size:35px;width:80px;height:80px;line-height:80px;}
	.list-type li{font-size:18px;margin-bottom:10px;}
	.list-type li:before{font-size:20px;}
}
@media screen and (max-width:1200px){
	body{font-size:14px;}
	p{font-size:14px;}
	.empty-space{padding:70px 0px;}
	.empty-space-top{padding-top:70px;}
	.empty-space-bottom{padding-bottom:70px;}
	.button{margin:5px 0px;}
	.title-xl{font-size:45px;}
	.title-sm{font-size:24px;}
	.title-xs{font-size:28px;}
	.extra-large-size{font-size:18px;}
	.toggle-button{text-align:right;}
	.toggle{border:none;background:none;margin-top:10px;padding:0px;}
	.toggle span{display:block;width:30px;height:2px;background:#0c78be;margin:5px 0px;-webkit-transition:all .2s ease-in-out;}
	.toggle-open .toggle span:nth-child(1){transform:translateY(9px) translateX(0) rotate(45deg);-webkit-transform:translateY(9px) translateX(0) rotate(45deg);-moz-transform:translateY(9px) translateX(0) rotate(45deg);-webkit-transition:all .2s ease-in-out;}
	.toggle-open .toggle span:nth-child(2){opacity:0;-webkit-transition:all .2s ease-in-out;}
	.toggle-open .toggle span:nth-child(3){transform:translateY(-5px) translateX(0) rotate(-43deg);-webkit-transform:translateY(-5px) translateX(0) rotate(-43deg);-moz-transform:translateY(-5px) translateX(0) rotate(-43deg);-webkit-transition:all .2s ease-in-out;}
	.toggle-menu{display:block;position:fixed;left:-100%;top:0;bottom:0;width:80%;height:100vh;background:#EAF6FF;box-shadow:0px 0px 10px 0px #848484;padding:25px;z-index:999;overflow:auto;transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;}
	.toggle-open .toggle-menu{left:0;transition:all 0.5s ease-in-out;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;}
	.toggle-menu ul li{display:block;width:100%;margin:0px;opacity:0;transform:scale(1.15) translateY(-30px);transition:transform .5s cubic-bezier(.4,.01,.165,.99) 0s,opacity .6s cubic-bezier(.4,.01,.165,.99) 0s,-webkit-transform .5s cubic-bezier(.4,.01,.165,.99);}
	.toggle-menu ul li a{padding:14px 0px 10px 0px;margin:0px;border-radius:0px;border-bottom:1px solid #cacaca;}
	.toggle-menu ul li:first-child a{border-top:none;}
	.toggle-menu ul li:last-child a{border-bottom:none;}
	.toggle-open .toggle-menu ul li{opacity:1;transform:scale(1) translateY(0px);-webkit-transform:scale(1) translateY(0px);}
	.toggle-open .toggle-menu ul li:nth-child(1){transition-delay:0s;}
	.toggle-open .toggle-menu ul li:nth-child(2){transition-delay:0.1s;}
	.toggle-open .toggle-menu ul li:nth-child(3){transition-delay:0.2s;}
	.toggle-open .toggle-menu ul li:nth-child(4){transition-delay:0.3s;}
	.toggle-open .toggle-menu ul li:nth-child(5){transition-delay:0.4s;}
	.toggle-open .toggle-menu ul li:nth-child(6){transition-delay:0.5s;}
	.toggle-open .toggle-menu ul li:nth-child(7){transition-delay:0.6s;}
	.toggle-menu li .toggle-link{color:#ffffff;font-size:12px;text-align:center;line-height:20px;position:absolute;right:0px;top:15px;width:20px;height:20px;background:#2579ed;}
	.toggle-menu ul li .sub-menu{height:0;display:none;visibility:hidden;opacity:0;transform:translateY(0px);position:static;width:100%;}
	.toggle-menu ul li:hover .sub-menu{height:0;display:none;visibility:hidden;opacity:0;}
	.toggle-menu ul li .sub-menu.active{height:auto;display:block;visibility:visible;opacity:1;}
	.header-button{padding-top:10px;}
	.header-menu ul li a:hover,.header-menu ul li.active a{background:none;color:#EC1F27;}
	.how-it-works-option-icon img{height:35px;}
	.how-it-works-option-icon span{padding:15px;}
	.how-it-works-option-icon:after{width:75px;height:75px;}
	.benefits-option-bg{margin:60px 0px;}
	.pricing-list ul{column-count:3;}
	.secure-payment-image-box{width:200px;height:200px;}
	.secure-payment-icon-box{width:60px;height:60px;}
	.secure-payment-icon-box img{width:30px;}
	.helping-range-image{padding:20px;}
	.helping-range-image img{width:40px;}
}
@media screen and (max-width:992px){
	.empty-space{padding:40px 0px;}
	.empty-space-top{padding-top:40px;}
	.empty-space-bottom{padding-bottom:40px;}
	.empty-space-small{padding:30px 0px;}
	.empty-space-small-top{padding-top:30px;}
	.empty-space-small-bottom{padding-bottom:30px;}
	.button{font-size:14px;}
	.title-xl{font-size:40px;}
	.title-xs{font-size:24px;}
	.medium-size{font-size:16px;}
	.small-size{font-size:16px;}
	.footer-box{padding:15px 0px;}
	.benefits-option-bg{margin:30px 0px;}
	.contact-info{padding-bottom:20px;}
	.contact-info ul li i{font-size:18px;width:45px;height:45px;line-height:45px;}
	.pricing-list ul{column-count:2;}
}
@media screen and (max-width:767px){
	.title-xl{font-size:30px;}
	.title-xs{font-size:22px;}
	.title-sm{font-size:22px;}
	.button + .button{margin-left:0px;}
	.hero-bg{padding-top:40px;padding-bottom:40px;}
	.hero-info{padding-bottom:30px;}
	.banner-bg{padding-top:40px;padding-bottom:40px;}
	.donate-info{padding-top:15px;}
	.how-it-works-option{text-align:center;padding:15px 0px;display:flex;align-items:center;gap:15px;}
	.how-it-works-image{padding-top:20px;}
	.footer-link ul li a{margin:15px 0px;}
	.footer-box{padding:10px 0px;}
	.about-us-bg{background:#fff2f3;}
	.management-info{padding-top:15px;}
	.secure-payment-info{padding-top:60px;}
	.helping-range{height:auto;}
	.helping-range-center{position:static;transform:translateY(0%);-webkit-transform:translateY(0%);-moz-transform:translateY(0%);-o-transform:translateY(0%);-ms-transform:translateY(0%);}
	.helping-range-row{display:flex;flex-wrap:wrap;}
	.helping-range-box{position:static;animation:none;width:50%;padding:15px 0px;}
	.clients-logo-image img{height:70px;object-fit:contain;}
	.clients-logo-row{margin:0px 10px;}
	.clients-logo-row .slick-slide{padding:10px;}
	.call-to-action-box{padding-top:20px;}
	.testimonials-slider{padding-top:20px;}
	.benefits-bg{background:#fff2f3;}
	.benefits-info{padding-top:15px;}
	.benefits-option-bg{background:#EC1F27;}
	.benefits-option-image{padding-top:20px;}
	.contact-form{padding:20px;}
	.pricing-row{padding:30px 20px;}
	.pricing-list ul{column-count:1;}
}